Function
mtRand
Return a Mersenne-Twister random number.
mtRand()
Include Headers
seqan/misc.h
Remarks
mtRandInit must have been called at least once before mtRand is used.
Status
deprecated, use Rng and Pdf from <seqan/random.h> instead
Return Values
A random number between 0 and MaxValue<unsigned>::VALUE.
Types: unsigned
See Also
mtRandDouble, mtRandInit
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48